<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.599998474121</MDI>
      <MDI key="STATISTICS_MEAN">21.909258731628</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.1230000257492</MDI>
      <MDI key="STATISTICS_STDDEV">7.3291574825952</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
